html, body.login_ {
  position: relative;
  min-height: 100vh;
  background-color: #E1E8EE;
  background-color: #fdfdfd;
  font-family: "Montserrat", Georgia, "Times New Roman", Times, serif;
  /*display: flex;
  align-items: center;
  justify-content: center;  */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.box_login{
  display: flex;
  align-items: center;
  height: 97vh;
  height: calc(100vh - 53px);}

  .box_login .container {
    max-width: 1140px;}

.form-structor {
  /* background-color: #222; */
  border-radius: 15px;
  height: 550px;
  width: 350px;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
}
.form-structor::after {
  content: '';
  /* opacity: .8; */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: cover;
  background-image: url(../images/bg_login.jpg);
  height: 95%;
}
.form-structor .signup {
  position: absolute;
  top: 47%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  width: 65%;
  z-index: 5;
  -webkit-transition: all .3s ease;
}
.form-structor .signup.slide-up {
  top: 7%;
  -webkit-transform: translate(-50%, 0%);
  -webkit-transition: all .3s ease;
}
.form-structor .signup.slide-up .form-holder, .form-structor .signup.slide-up .submit-btn {
  opacity: 0;
  visibility: hidden;
}
.form-structor .signup.slide-up .form-title {
  font-size: 16px;
  cursor: pointer;
  pointer-events: auto;
}
.form-structor .signup.slide-up .form-title span {
  margin-right: 5px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .3s ease;
  display: inline;
}
.form-structor .signup .form-title {
  color: #fff;
  font-size: 1.5em;
  text-align: center;
  letter-spacing: -0.5px;
  font-weight: 500;
  pointer-events: none;
}
.form-structor .signup .form-title span {
  color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .1s ease;
  width: 0px;
  height: 0px;
  position: relative;
  display: block;
}
.form-structor .signup .form-holder {
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
  margin-top: 50px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .3s ease;
}
.form-structor .signup .form-holder .input {
  border: 0;
  outline: none;
  box-shadow: none;
  display: block;
  /* height: 30px; */
  line-height: 30px;
  padding: 8px 15px;
  border-bottom: 1px solid #eee;
  width: 100%;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: -0.7px;
}
.form-structor .signup .form-holder .input:last-child {
  border-bottom: 0;
}
.form-structor .signup .form-holder .input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.6);
}
.form-structor .signup .submit-btn {
  background-color: rgba(0, 0, 0, 0.4);
  color: rgb(255, 255, 255);
  border: 0;
  border-radius: 8px;
  display: block;
  margin: 15px auto;
  padding: 15px 45px;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  cursor: pointer;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .3s ease;
  outline: none !important;
}
.form-structor .signup .submit-btn:hover {
  transition: all .3s ease;
  background-color: #00B5B8;
}

.logo_form{
  text-align: center;
  margin-bottom: 15px;}

  .logo_form img{
    max-height: 25px;}

  .slide-up .logo_form{
    height: 0;
    margin: 0;
    opacity: 0;
    pointer-events: none;}

/**/
.form-structor .login {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 5;
  -webkit-transition: all .3s ease;
}
.form-structor .login::before {
  content: '';
  position: absolute;
  left: 50%;
  top: -20px;
  -webkit-transform: translate(-50%, 0);
  background-color: #fff;
  width: 200%;
  height: 250px;
  border-radius: 50%;
  z-index: 4;
  -webkit-transition: all .3s ease;
}
.form-structor .login .center {
  position: absolute;
  top: calc(50% - 10%);
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  width: 65%;
  z-index: 5;
  -webkit-transition: all .3s ease;
}
.form-structor .login .center .form-title {
  color: #505050;
  font-size: 1.7em;
  text-align: center;
  letter-spacing: -0.5px;
  font-weight: 500;
  pointer-events: none;
}
.form-structor .login .center .form-title span {
  color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .3s ease;
}
.form-structor .login .center .form-holder {
  border-radius: 10px;
  background-color: #fff;
  border: 1px solid #e2e2e2;
  overflow: hidden;
  margin-top: 30px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .3s ease;
}
.form-structor .login .center .form-holder .input {
  border: 0;
  outline: none;
  box-shadow: none;
  display: block;
  /* height: 30px; */
  line-height: 30px;
  padding: 8px 15px;
  border-bottom: 1px solid #eee;
  width: 100%;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: -0.7px;
}
.form-structor .login .center .form-holder .input:last-child {
  border-bottom: 0;
}
.form-structor .login .center .form-holder .input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.6);
}
.form-structor .login .center .submit-btn {
  background-color: #192a49;
  color: rgb(255, 255, 255);
  border: 0;
  border-radius: 8px;
  display: block;
  margin: 15px auto;
  padding: 15px 45px;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  cursor: pointer;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .3s ease;
  outline: none !important;
}
.form-structor .login .center .submit-btn:hover {
  transition: all .3s ease;
  background-color: #00B5B8;
}
.form-structor .login.slide-up {
  top: 90%;
  -webkit-transition: all .3s ease;
}
.form-structor .login.slide-up .center {
  top: 20%;
  -webkit-transform: translate(-50%, 0%);
  -webkit-transition: all .3s ease;
}
.form-structor .login.slide-up .form-holder, .form-structor .login.slide-up .submit-btn {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .3s ease;
}
.form-structor .login.slide-up .form-title {
  font-size: 14px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: all .3s ease;
  pointer-events: auto;
}
.form-structor .login.slide-up .form-title span {
  margin-right: 5px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .3s ease;
}

.form-structor .login p{
  text-align: center;
  font-size: 13px;
  line-height: 15px;
  letter-spacing: -0.5px;
  font-weight: 400;
  color: #989898;
  margin: 0 auto;
  margin-top: 20px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .3s ease;}

.form-structor .login.slide-up p{
  opacity: 0;}

/**/
.bg_{
  height: 590px;
  top: -20px;
  width: 130%;
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 15px;
  /* box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.05); */
  transition: all .5s ease-in-out}

  .loading .bg_{
    opacity: .2}

/**/
.login_ .footer{    
  padding: 1.2rem;}

.login_ .footer span b{
  font-size: 14px;
  letter-spacing: -0.5px;
  padding-left: 0px;
  font-weight: 500;
  margin-bottom: 0;
  font-family: "Montserrat", Georgia, "Times New Roman", Times, serif;
  line-height: 15px;
  color: inherit;
  display: inline-block;
  text-shadow: none;
  margin-right: 5px;
  margin-left: 5px;}

.login_ .footer span a{
  color: #fff;
  transition: all .25 ease-in-out}

  .login_ .footer span a:hover{
    color: rgba(255, 255, 255, 0.4);}

/**/
.btn_text{
  position: relative;
  text-align: center;
  display: block;
  color: #fff;
  letter-spacing: -0.3px;
  transition: all .2s ease-in-out;}

  .btn_text:hover{
    color: #fff;
    letter-spacing: -0.6px;}

/**/
.btn_textblue{
  font-size: 16px;
  color: #505050;
  text-align: center;
  letter-spacing: -0.3px;
  font-weight: 500;
  transition: all .2s ease-in-out;}

  .btn_textblue:hover{
    letter-spacing: -0.6px;
    color: #5d7296;}

/**/
.btnbox__{
  text-align: right;
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 30px;}

  .btn_backL{
    transition: all .25s ease-in-out;
    background-color: rgb(249, 249, 249);
    color: rgb(152, 152, 152);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    display: inline-block;
    padding: 14px 20px;
    font-size: 13px;
    letter-spacing: -0.3px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;}

    .btn_backL:hover{
      background-color: rgb(65, 78, 106);
      color: #fff;
      box-shadow: 0px 5px 15px rgba(65, 78, 106, 0.3);}

    .btn_backL.mr-1{
      margin-right: 0.3rem !important;}

  .btn_validar{
    transition: all .25s ease-in-out;
    background-color: rgb(78, 181, 184);
    color: rgb(255, 255, 255);
    box-shadow: 0px 0px 15px rgba(78, 181, 184, 0);
    border: 0;
    border-radius: 5px;
    display: inline-block;
    padding: 14px 20px;
    font-size: 14px;
    letter-spacing: -0.3px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;}

    .btn_validar:hover{
      box-shadow: 0px 5px 15px rgba(78, 181, 184, 0.5);
      color: rgb(255, 255, 255);
      padding: 14px 25px;}

/**/
.box_manual{
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;}

  .btn_downl{
    transition: all .25s ease-in-out;
    background-color: rgb(65, 78, 106);
    color: rgb(255, 255, 255);
    box-shadow: 0px 0px 15px rgba(78, 181, 184, 0);
    border: 0;
    border-radius: 5px;
    display: inline-block;
    padding: 15px 15px;
    font-size: 13px;
    letter-spacing: -0.5px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;}

    .btn_downl:hover{
      color: rgb(255, 255, 255);
      background-color: #00B5B8;
      padding: 15px 20px;
      box-shadow: 0px 5px 15px rgba(78, 181, 184, 0.3);}

/**/
.register_{}
  
  .register_ .box_login{
    padding: 60px 0px 30px;
    position: relative;
    display: block;
    clear: both;
    min-height: 97vh;
    min-height: calc(100vh - 53px);
    height: auto;}

  .title_caption{
    z-index: 1;}

  .register_ .form-structor{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    box-shadow: none;}

    .register_ .form-structor::after{
      display: none;}

  .register_ .bg_{
    height: 100%;
    min-height: 590px;
    left: -30%;
    background-color: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.01);
    background-image: none !important }

  .register_ .form-structor .signup{    
    top: 50%;}  

.parrafo_{
  padding: 40px 0px 20px;}
  
  .parrafo_ p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: -0.3px; }

/**/
.form_registro{
  padding: 40px 60px;
  position: relative;
  opacity: 1;
  transition: all .3s ease-in-out;}

  .loading .form_registro{opacity: 0;}  

.area_logo{
  margin-bottom: 30px;}

  .area_logo img{
    max-height: 50px;}

.icon_section{
  position: relative;
  width: 80px;
  height: 80px;
  line-height: 80px;
  display: block;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-size: 24px;
  margin-bottom: 15px;
  border-radius: 50%;
  transition: all .3s ease-in-out .5s;
  background: #00b5b8;
  opacity: 1;}

  .loading .icon_section{opacity: 0;}

.box_ .tytle{
  position: relative;
  display: block;
  text-align: center;
  color: #414E6A;
  letter-spacing: -1px;
  font-size: 18px;
  line-height: 35px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 15px;
  transition: all .2s ease-in-out;}

.box_ h2{
  color: #ababab;
  letter-spacing: -0.5px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  margin: 5px 50px;
  transition: all .2s ease-in-out;
  text-align: center;
  }

/**/
form.form_register .form-group {
    margin-bottom: 15px;}

form.form_register .form-group .label-control{
  text-align: left;
  padding-right: 10px;
  padding-left: 15px;}

form.form_register .form-control{
  background-color: #fdfdfd;
  border: 1px solid rgba(0, 0, 0, 0.1);}

.value_autorizo{padding: 20px 20px 30px;}

form.form_register .value_autorizo .form-group .btn-Switch.btn-sm{
  margin-top: 3px;
  top: 50%;
  transform: translateY(-50%);}

form.form_register .value_autorizo .label-control{    
  margin: 6px 0px 0px;
  line-height: 17px;
  font-size: 12.5px;
  color: #949eaf;}

/**/ 
.form_content{
  transition: all .5s ease-in-out;
  height: 0;
  display: none;}
.mostrar{
  height: 100%;
  animation: fadeIn .5s ease-in-out;
  display: block;}

/**/
.select2-container--default .select2-selection--single{
  background-color: #fdfdfd;
  border: 1px solid rgba(0, 0, 0, 0.1);
  outline: 0;
  box-shadow: none !important;}

.select2-container--default .select2-results>.select2-results__options {
  max-height: 130px;}

.select2-dropdown{
  border: 1px solid #dadada;}

.select2-search--dropdown{
  position: relative;   
  padding: 8px;}

  .select2-search--dropdown:after{
    font-family: 'feather' !important;
    content: "\e9aa";
    line-height: 22px;
    font-size: 12px;
    position: absolute;
    z-index: 1;
    display: block;
    top: 11px;
    left: 16px;
    color: #d2d2d2; }

.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid #e4e4e4;
  background: #ffffff;
  border-radius: 2px;
  box-shadow: none !important;
  outline: none !important;
  padding-left: 25px;}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #f9f9f9 !important;
  color: #424242 !important;}

.select2-container--default .select2-selection--single .select2-selection__arrow{
  opacity: 0;}

/**/
body .disabled_button{
  background-color: #404e66;
  color: #ffffff;
  opacity: .5 !important;
  pointer-events: none;}

/*__________*/
.checkmark__circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #00b5b8;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark {
  width: 80px !important;
  height: 80px;
  border-radius: 50%;
  display: block;
  stroke-width: 3;
  stroke: #fff;
  stroke-miterlimit: 10;
  margin: 3% auto;
  box-shadow: inset 0px 0px 0px #00b5b8;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.checkmark__check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}
@keyframes fill { 
  100% {
    box-shadow: inset 0px 0px 0px 40px #00b5b8;
  }
}

/**/
.logo_hidem{
  display: none;
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;}

  .logo_hidem img{
    max-height: 30px}


/* ___________________________________________________________________________________________________
______________________________________________________________________________________________________
____________________________________________________________________________________________________*/
@media screen and (max-height:700px) {
  /*footer.footer-dark {background: #FF5722;}*/

  .box_login{min-height: 660px;}
}

@media only screen and (min-width: 1500px) and (max-width: 1980px){

}

@media only screen and (min-width: 992px) and (max-width: 1280px){
  /*html, body.login_{background-color: red;}*/

  .col-form{}
  .col-bgimage{max-width: calc(100% - 380px);}

  .form-structor{height: 500px;}
  .bg_ {height: 540px;}

}

@media (max-width: 991px){
  /*html, body.login_{background-color: blue;}*/

  .box_login { min-height: 580px;}

  .logo_hidem{display: block;}

  .col-rowform{margin: 0px}

  .col-bgimage{display: none;}
  .form-structor{width: 300px;height: 500px;margin: 0 auto;}
  .form-structor .signup{width: 75%;}
  .form-structor .login .center{width: 75%;}
  .col-form{width: 100%;}

}

@media (max-width: 767px){
  /*html, body.login_{background-color: green;}*/

  .login_ .footer.logo_desk{display: block;}
  
}

@media (max-width: 641px){
  /*html, body.login_{background-color: yellow;}*/

}

@media (max-width: 480px){
  /*html, body.login_{background-color: silver;}*/

  .box_login { min-height: 640px;}

}

@media (max-width: 350px){
  /*html, body.login_{background-color: purple;}*/

  .box_login .container{padding: 0}
  .form-structor {width: 280px;}
  .form-structor .signup {width: 80%;}
  .form-structor .login .center{width: 80%;}

}